Subject: Re: bug#4298: .egg files could open in archive-mode by default
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2009 15:35:31 -0400

Juri Linkov wrote:

> Emacs should support this regardless of the libmagic presence.
>
> Could you please try to open an .egg file in the latest CVS.

I downloaded a random .egg file and it opened fine for me in the CVS
trunk (not in 23.1).